/*
Creation date=2019-05-08 15:41:40
Modific. date=2019-05-08 16:50:13
*/

body
{
    margin-left : 0;
    margin-right : 0;
    background-image: url('../images/wbg/bg0.png');
    background-attachment: fixed;
    min-width : 690px;
}

.orange
{
    background-repeat: no-repeat;
    background-image: url('../images/e_orange.png');
    background-color: #F98C21;
    height: 58px;
    font-size: 14px;
}

a:link
{
    text-decoration: none;
    color: #0062C4;
}

a:over
{
    text-decoration: none;
    color: #009700;
}

a:active
{
    text-decoration: none;
    color: #0062C4;
}

